<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        var i;

        for (i = 0; i < 5; i++) {
            console.log(i);
        }
    </script>
</body>

</html>